HP OpenVMS Systems

ask the wizard
Content starts here

ECO kits needed for Java?

» close window

The Question is:

I want to use the Java GUI with the avail-manager. According to the
 installation guide of the availabilitymanager I need to install java Remedial
What exactly do I need. Do I have to install the SDK from Java or only the
 patches needed for the installation of the SDK?

The Answer is :

  The Java website (http://www.hp.com/products/java/) includes lists of
  ECOs specifically related to Java on OpenVMS Alpha systems (follow
  the link to Alpha on the cited page), though the OpenVMS Wizard would
  reference the existing ECO website search engines and would install
  all mandatory ECO kits.  (The ECO-related pointers are in the FAQ.)
  The specific URL for the patch list for Java 1.4.0 is:
  and this page is accessable from the Java SDK download webpage.

answer written or last revised on ( 9-APR-2003 )

» close window